API 与 MCP

用你自己的工具查询新品、榜单、工作室和转手。

API 密钥

鉴权

在账户页创建密钥,以 Bearer token 的形式发送。Max 和 Team 套餐可用。

curl -H "Authorization: Bearer dng_…" \
  "https://trendingapps.dev/api/v1/releases?platform=android"

请求计入套餐的每日浏览和搜索额度。

REST 接口

EndpointQuery
GET /api/v1/releasesday, platform, genre, tag, publisher_only, developer_country, limit (1–200), offset (next_offset)
GET /api/v1/searchq
GET /api/v1/apps/{platform}/{store_id}—
GET /api/v1/chartsplatform, chart, country, category
GET /api/v1/moversplatform, window (24h | 7d)
GET /api/v1/publishers—
GET /api/v1/publishers/{slug}/appslimit
GET /api/v1/transferslimit
GET /api/v1/xray/android/{package}—

MCP 服务

在任意 MCP 客户端里填写下面的地址,并在 Authorization 头里带上密钥。

{
  "mcpServers": {
    "trendingapps": {
      "url": "https://trendingapps.dev/api/mcp",
      "headers": { "Authorization": "Bearer dng_…" }
    }
  }
}

工具

new_releasessearch_appsget_apptop_chartschart_moverslist_publisherspublisher_appsownership_transfersxray_report

搜索

搜索应用、开发者、工作室…